View Issue Details

IDProjectCategoryView StatusLast Update
0004033SUMoRefactoringpublic2016-10-02 10:58
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0 
Target Version5.0.2Fixed in Version5.0.2 
Summary0004033: Larger "labels" on top of HMI
DescriptionLarger "labels" on top of HMI
TagsNo tags attached.

Relationships

related to 0004066 resolvedKyle_Katarn Larger "Products" label 

Activities

Kyle_Katarn

2016-09-22 21:27

administrator  

efokfcedcjpmbgfh.jpg (65,880 bytes)
efokfcedcjpmbgfh.jpg (65,880 bytes)

Issue History

Date Modified Username Field Change
2016-09-22 21:27 Kyle_Katarn New Issue
2016-09-22 21:27 Kyle_Katarn Status new => assigned
2016-09-22 21:27 Kyle_Katarn Assigned To => Kyle_Katarn
2016-09-22 21:27 Kyle_Katarn File Added: efokfcedcjpmbgfh.jpg
2016-09-30 23:43 Kyle_Katarn Status assigned => resolved
2016-09-30 23:43 Kyle_Katarn Resolution open => fixed
2016-09-30 23:43 Kyle_Katarn Fixed in Version => 5.0.2
2016-10-02 10:58 Kyle_Katarn Relationship added related to 0004066